{
  "name": "admin2",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@ant-design/icons": "^4.7.0",
    "algoliasearch": "^4.14.2",
    "antd": "^4.18.5",
    "autoprefixer": "^10.4.8",
    "babel-plugin-import": "^1.13.3",
    "chart.js": "^3.9.1",
    "compressorjs": "^1.1.1",
    "instantsearch.css": "^7.4.5",
    "moment": "^2.29.4",
    "next": "12.0.10",
    "next-compose-plugins": "^2.2.1",
    "next-plugin-antd-less": "^1.8.0",
    "postcss": "^8.4.16",
    "process": "^0.11.10",
    "react": "17.0.2",
    "react-chartjs-2": "^4.3.1",
    "react-dom": "17.0.2",
    "react-icons": "^4.4.0",
    "react-instantsearch-dom": "^6.33.0",
    "react-instantsearch-hooks-web": "^6.33.0",
    "tailwindcss": "^3.1.8",
    "twilio": "^3.82.0",
    "urql": "^2.2.3"
  },
  "devDependencies": {
    "css-loader": "^6.7.1",
    "eslint": "8.8.0",
    "eslint-config-next": "12.0.10",
    "style-loader": "^3.3.1"
  }
}
